#!/bin/bash

echo "re-mounting root writable"
mount -o remount,rw / 
echo "removing flexcan from late-load"
sed -i -e 's/flexcan/#flexcan/' /etc/late-loaded-modules
sed -i -e 's/usbhid/#usbhid/' /etc/late-loaded-modules
sync
mount -o remount,ro / 
echo "DONE. Please reboot."
